View Issue Details

IDProjectCategoryView StatusLast Update
0003632SUMoNew Featurepublic2016-05-22 22:05
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.3.10Fixed in Version4.3.10 
Summary0003632: Licence verification protocol
DescriptionLicence verification protocol
TagsNo tags attached.

Relationships

related to 0003631 resolvedKyle_Katarn Preliminary implementation of licence verification protocol 
related to 0003633 resolvedKyle_Katarn Take into account feedback from Licence verification protocol 
related to 0003665 resolvedKyle_Katarn Removal of local licence blacklist + licence revocation 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-17 12:36 Kyle_Katarn New Issue
2016-04-17 12:36 Kyle_Katarn Status new => assigned
2016-04-17 12:36 Kyle_Katarn Assigned To => Kyle_Katarn
2016-04-17 12:36 Kyle_Katarn Relationship added related to 0003631
2016-04-17 18:48 Kyle_Katarn Relationship added related to 0003633
2016-04-30 19:08 Kyle_Katarn Relationship added related to 0003665
2016-05-02 23:28 user493 Issue cloned: 0003684
2016-05-22 22:04 Kyle_Katarn Target Version 5.x => 4.3.10
2016-05-22 22:05 Kyle_Katarn Status assigned => resolved
2016-05-22 22:05 Kyle_Katarn Fixed in Version => 4.3.10
2016-05-22 22:05 Kyle_Katarn Resolution open => fixed